<?xml version="1.0" encoding="utf-8"?>
<DBLMetadata version="2.2.1" id="ae1879177a93cd1e" revision="20">
  <identification>
    <name>Chinese Standard Bible (Simplified Script)</name>
    <nameLocal>中文标准译本</nameLocal>
    <description>Chinese, Mandarin: Chinese Standard Bible (Simplified Script)</description>
    <abbreviation>CSBS</abbreviation>
    <abbreviationLocal>CSBS</abbreviationLocal>
    <scope>Bible</scope>
    <bundleProducer>Paratext/9.5.110.3</bundleProducer>
    <systemId type="paratext">
      <id>ae1879177a93cd1e4f1e16198ae23b1bbbb98004</id>
      <csetId>ec8e2d2e08012d432319670953be738218c00b9e</csetId>
      <name>CSBS</name>
      <fullName>Chinese Standard Bible (Simplified Script)</fullName>
    </systemId>
    <systemId type="ptreg">
      <id>GtyCZxCCGfEqF3dYu</id>
    </systemId>
  </identification>
  <type>
    <medium>text</medium>
    <isConfidential>false</isConfidential>
    <hasCharacters>true</hasCharacters>
    <isTranslation>true</isTranslation>
    <isExpression>true</isExpression>
    <translationType>New</translationType>
    <audience>Common - Literary</audience>
    <projectType>Standard</projectType>
  </type>
  <relationships />
  <agencies>
    <rightsHolder>
      <abbr>GBI</abbr>
      <url>https://www.gbi.llc</url>
      <nameLocal>Global Bible Initiative</nameLocal>
      <uid>1bbe24cb81eddbd494901f8a</uid>
      <name>Global Bible Initiative</name>
    </rightsHolder>
    <rightsAdmin>
      <url>https://www.gbi.llc</url>
      <uid>1bbe24cb81eddbd494901f8a</uid>
      <name>Global Bible Initiative</name>
    </rightsAdmin>
    <contributor>
      <content>true</content>
      <publication>true</publication>
      <management>true</management>
      <finance>true</finance>
      <qa>true</qa>
      <uid>1bbe24cb81eddbd494901f8a</uid>
      <name>Global Bible Initiative</name>
    </contributor>
  </agencies>
  <language>
    <iso>cmn</iso>
    <name>Chinese, Mandarin</name>
    <script>Han (Simplified variant)</script>
    <scriptCode>Hans</scriptCode>
    <scriptDirection>LTR</scriptDirection>
    <ldml>cmn-Hans</ldml>
    <numerals>Chinese</numerals>
  </language>
  <countries>
    <country>
      <iso>CN</iso>
      <name>China</name>
    </country>
    <country>
      <iso>SG</iso>
      <name>Singapore</name>
    </country>
    <country>
      <iso>MY</iso>
      <name>Malaysia</name>
    </country>
  </countries>
  <format>
    <usxVersion>3.0</usxVersion>
    <versedParagraphs>false</versedParagraphs>
  </format>
  <names>
    <name id="book-gen">
      <abbr>创</abbr>
      <short>创世记</short>
      <long>《创世记》</long>
    </name>
    <name id="book-exo">
      <abbr>出</abbr>
      <short>出埃及记</short>
      <long>《出埃及记》</long>
    </name>
    <name id="book-lev">
      <abbr>利</abbr>
      <short>利未记</short>
      <long>《利未记》</long>
    </name>
    <name id="book-num">
      <abbr>民</abbr>
      <short>民数记</short>
      <long>《民数记》</long>
    </name>
    <name id="book-deu">
      <abbr>申</abbr>
      <short>申命记</short>
      <long>《申命记》</long>
    </name>
    <name id="book-jos">
      <abbr>书</abbr>
      <short>约书亚记</short>
      <long>《约书亚记》</long>
    </name>
    <name id="book-jdg">
      <abbr>士</abbr>
      <short>士师记</short>
      <long>《士师记》</long>
    </name>
    <name id="book-rut">
      <abbr>得</abbr>
      <short>路得记</short>
      <long>《路得记》</long>
    </name>
    <name id="book-1sa">
      <abbr>撒上</abbr>
      <short>撒母耳记上</short>
      <long>《撒母耳记上》</long>
    </name>
    <name id="book-2sa">
      <abbr>撒下</abbr>
      <short>撒母耳记下</short>
      <long>《撒母耳记下》</long>
    </name>
    <name id="book-1ki">
      <abbr>王上</abbr>
      <short>列王纪上</short>
      <long>《列王纪上》</long>
    </name>
    <name id="book-2ki">
      <abbr>王下</abbr>
      <short>列王纪下</short>
      <long>《列王纪下》</long>
    </name>
    <name id="book-1ch">
      <abbr>代上</abbr>
      <short>历代志上</short>
      <long>《历代志上》</long>
    </name>
    <name id="book-2ch">
      <abbr>代下</abbr>
      <short>历代志下</short>
      <long>《历代志下》</long>
    </name>
    <name id="book-ezr">
      <abbr>拉</abbr>
      <short>以斯拉记</short>
      <long>《以斯拉记》</long>
    </name>
    <name id="book-neh">
      <abbr>尼</abbr>
      <short>尼希米记</short>
      <long>《尼希米记》</long>
    </name>
    <name id="book-est">
      <abbr>斯</abbr>
      <short>以斯帖记</short>
      <long>《以斯帖记》</long>
    </name>
    <name id="book-job">
      <abbr>伯</abbr>
      <short>约伯记</short>
      <long>《约伯记》</long>
    </name>
    <name id="book-psa">
      <abbr>诗</abbr>
      <short>诗篇</short>
      <long>《诗篇》</long>
    </name>
    <name id="book-pro">
      <abbr>箴</abbr>
      <short>箴言</short>
      <long>《箴言》</long>
    </name>
    <name id="book-ecc">
      <abbr>传</abbr>
      <short>传道书</short>
      <long>《传道书》</long>
    </name>
    <name id="book-sng">
      <abbr>歌</abbr>
      <short>雅歌</short>
      <long>《雅歌》</long>
    </name>
    <name id="book-isa">
      <abbr>赛</abbr>
      <short>以赛亚书</short>
      <long>《以赛亚书》</long>
    </name>
    <name id="book-jer">
      <abbr>耶</abbr>
      <short>耶利米书</short>
      <long>《耶利米书》</long>
    </name>
    <name id="book-lam">
      <abbr>哀</abbr>
      <short>耶利米哀歌</short>
      <long>《耶利米哀歌》</long>
    </name>
    <name id="book-ezk">
      <abbr>结</abbr>
      <short>以西结书</short>
      <long>《以西结书》</long>
    </name>
    <name id="book-dan">
      <abbr>但</abbr>
      <short>但以理书</short>
      <long>《但以理书》</long>
    </name>
    <name id="book-hos">
      <abbr>何</abbr>
      <short>何西阿书</short>
      <long>《何西阿书》</long>
    </name>
    <name id="book-jol">
      <abbr>珥</abbr>
      <short>约珥书</short>
      <long>《约珥书》</long>
    </name>
    <name id="book-amo">
      <abbr>摩</abbr>
      <short>阿摩司书</short>
      <long>《阿摩司书》</long>
    </name>
    <name id="book-oba">
      <abbr>俄</abbr>
      <short>俄巴底亚书</short>
      <long>《俄巴底亚书》</long>
    </name>
    <name id="book-jon">
      <abbr>拿</abbr>
      <short>约拿书</short>
      <long>《约拿书》</long>
    </name>
    <name id="book-mic">
      <abbr>弥</abbr>
      <short>弥迦书</short>
      <long>《弥迦书》</long>
    </name>
    <name id="book-nam">
      <abbr>鸿</abbr>
      <short>那鸿书</short>
      <long>《那鸿书》</long>
    </name>
    <name id="book-hab">
      <abbr>哈</abbr>
      <short>哈巴谷书</short>
      <long>《哈巴谷书》</long>
    </name>
    <name id="book-zep">
      <abbr>番</abbr>
      <short>西番雅书</short>
      <long>《西番雅书》</long>
    </name>
    <name id="book-hag">
      <abbr>该</abbr>
      <short>哈该书</short>
      <long>《哈该书》</long>
    </name>
    <name id="book-zec">
      <abbr>亚</abbr>
      <short>撒迦利亚书</short>
      <long>《撒迦利亚书》</long>
    </name>
    <name id="book-mal">
      <abbr>玛</abbr>
      <short>玛拉基书</short>
      <long>《玛拉基书》</long>
    </name>
    <name id="book-mat">
      <abbr>太</abbr>
      <short>马太福音</short>
      <long>《马太福音》</long>
    </name>
    <name id="book-mrk">
      <abbr>可</abbr>
      <short>马可福音</short>
      <long>《马可福音》</long>
    </name>
    <name id="book-luk">
      <abbr>路</abbr>
      <short>路加福音</short>
      <long>《路加福音》</long>
    </name>
    <name id="book-jhn">
      <abbr>约</abbr>
      <short>约翰福音</short>
      <long>《约翰福音》</long>
    </name>
    <name id="book-act">
      <abbr>徒</abbr>
      <short>使徒行传</short>
      <long>《使徒行传》</long>
    </name>
    <name id="book-rom">
      <abbr>罗</abbr>
      <short>罗马书</short>
      <long>《罗马书》</long>
    </name>
    <name id="book-1co">
      <abbr>林前</abbr>
      <short>哥林多前书</short>
      <long>《哥林多前书》</long>
    </name>
    <name id="book-2co">
      <abbr>林后</abbr>
      <short>哥林多后书</short>
      <long>《哥林多后书》</long>
    </name>
    <name id="book-gal">
      <abbr>加</abbr>
      <short>加拉太书</short>
      <long>《加拉太书》</long>
    </name>
    <name id="book-eph">
      <abbr>弗</abbr>
      <short>以弗所书</short>
      <long>《以弗所书》</long>
    </name>
    <name id="book-php">
      <abbr>腓</abbr>
      <short>腓立比书</short>
      <long>《腓立比书》</long>
    </name>
    <name id="book-col">
      <abbr>西</abbr>
      <short>歌罗西书</short>
      <long>《歌罗西书》</long>
    </name>
    <name id="book-1th">
      <abbr>帖前</abbr>
      <short>帖撒罗尼迦前书</short>
      <long>《帖撒罗尼迦前书》</long>
    </name>
    <name id="book-2th">
      <abbr>帖后</abbr>
      <short>帖撒罗尼迦后书</short>
      <long>《帖撒罗尼迦后书》</long>
    </name>
    <name id="book-1ti">
      <abbr>提前</abbr>
      <short>提摩太前书</short>
      <long>《提摩太前书》</long>
    </name>
    <name id="book-2ti">
      <abbr>提后</abbr>
      <short>提摩太后书</short>
      <long>《提摩太后书》</long>
    </name>
    <name id="book-tit">
      <abbr>多</abbr>
      <short>提多书</short>
      <long>《提多书》</long>
    </name>
    <name id="book-phm">
      <abbr>门</abbr>
      <short>腓利门书</short>
      <long>《腓利门书》</long>
    </name>
    <name id="book-heb">
      <abbr>来</abbr>
      <short>希伯来书</short>
      <long>《希伯来书》</long>
    </name>
    <name id="book-jas">
      <abbr>雅</abbr>
      <short>雅各书</short>
      <long>《雅各书》</long>
    </name>
    <name id="book-1pe">
      <abbr>彼前</abbr>
      <short>彼得前书</short>
      <long>《彼得前书》</long>
    </name>
    <name id="book-2pe">
      <abbr>彼后</abbr>
      <short>彼得后书</short>
      <long>《彼得后书》</long>
    </name>
    <name id="book-1jn">
      <abbr>约壹</abbr>
      <short>约翰一书</short>
      <long>《约翰一书》</long>
    </name>
    <name id="book-2jn">
      <abbr>约贰</abbr>
      <short>约翰二书</short>
      <long>《约翰二书》</long>
    </name>
    <name id="book-3jn">
      <abbr>约叁</abbr>
      <short>约翰三书</short>
      <long>《约翰三书》</long>
    </name>
    <name id="book-jud">
      <abbr>犹</abbr>
      <short>犹大书</short>
      <long>《犹大书》</long>
    </name>
    <name id="book-rev">
      <abbr>启</abbr>
      <short>启示录</short>
      <long>《启示录》</long>
    </name>
  </names>
  <manifest>
    <resource checksum="e6e8601886fd56d016ee7c8eb5aef3a8" mimeType="application/xml" size="294666" uri="release/USX_1/1CH.usx" />
    <resource checksum="7fba4c2aa442574105a35b826d47d6a4" mimeType="application/xml" size="118498" uri="release/USX_1/1CO.usx" />
    <resource checksum="c4645aed2affe077cf96c3662adb66bd" mimeType="application/xml" size="33124" uri="release/USX_1/1JN.usx" />
    <resource checksum="50b756893c1a6409288eabf208344122" mimeType="application/xml" size="240827" uri="release/USX_1/1KI.usx" />
    <resource checksum="fd1596ad53337ea6e99474965ed3479f" mimeType="application/xml" size="38384" uri="release/USX_1/1PE.usx" />
    <resource checksum="ce1fa13371e59faa073d5645d4591773" mimeType="application/xml" size="246449" uri="release/USX_1/1SA.usx" />
    <resource checksum="d2b83d13f985172772caa4937648c6a8" mimeType="application/xml" size="23638" uri="release/USX_1/1TH.usx" />
    <resource checksum="e9d8e44e002fbe038cf2c1d411dbecba" mimeType="application/xml" size="31697" uri="release/USX_1/1TI.usx" />
    <resource checksum="49e56412c9f7919a7f3d74ef4dc3bf5c" mimeType="application/xml" size="254380" uri="release/USX_1/2CH.usx" />
    <resource checksum="69b34ad2b1f758cf30971c6a4d953aca" mimeType="application/xml" size="73844" uri="release/USX_1/2CO.usx" />
    <resource checksum="41dea79bb35b302a8730a0b38ce7f258" mimeType="application/xml" size="5354" uri="release/USX_1/2JN.usx" />
    <resource checksum="efecbb9a98e45ec49d1317f6e99f82b8" mimeType="application/xml" size="227844" uri="release/USX_1/2KI.usx" />
    <resource checksum="0085f869a643b2f712298f1d0e116708" mimeType="application/xml" size="21515" uri="release/USX_1/2PE.usx" />
    <resource checksum="df7d18b77a516112171f0bb347619d52" mimeType="application/xml" size="219460" uri="release/USX_1/2SA.usx" />
    <resource checksum="f45fc90b8098b963e2cefdc068034071" mimeType="application/xml" size="12888" uri="release/USX_1/2TH.usx" />
    <resource checksum="cc681a8af3373c05fd7b0ca5541ed98f" mimeType="application/xml" size="21977" uri="release/USX_1/2TI.usx" />
    <resource checksum="9253eb3527426564ce3317800caee09b" mimeType="application/xml" size="4512" uri="release/USX_1/3JN.usx" />
    <resource checksum="5dc3464da8b7a9ca80c4facdedf1b4c3" mimeType="application/xml" size="307669" uri="release/USX_1/ACT.usx" />
    <resource checksum="e0524caa9907ebb66918ae2cc81c7621" mimeType="application/xml" size="58678" uri="release/USX_1/AMO.usx" />
    <resource checksum="8a9b32ad9d7105d937a2b913049bbfc9" mimeType="application/xml" size="30170" uri="release/USX_1/COL.usx" />
    <resource checksum="663e483d27cef919d7a1d712ad885535" mimeType="application/xml" size="107515" uri="release/USX_1/DAN.usx" />
    <resource checksum="049c737e34daac5f3ea6baeff967d568" mimeType="application/xml" size="239502" uri="release/USX_1/DEU.usx" />
    <resource checksum="4ed8fcb9ffab445dc2932d5f05435bfa" mimeType="application/xml" size="54340" uri="release/USX_1/ECC.usx" />
    <resource checksum="82f807d3659d43279bd5d7a6c6b7117f" mimeType="application/xml" size="41617" uri="release/USX_1/EPH.usx" />
    <resource checksum="2c77dd63260ad0a6cc41c80c82092a84" mimeType="application/xml" size="53736" uri="release/USX_1/EST.usx" />
    <resource checksum="346cbee02fab9f21faaee0e074a79166" mimeType="application/xml" size="304917" uri="release/USX_1/EXO.usx" />
    <resource checksum="b7c73ca4028eb06a7462dc42f631e7e6" mimeType="application/xml" size="351920" uri="release/USX_1/EZK.usx" />
    <resource checksum="545dde0a697d9f7fab7918e4bf764bce" mimeType="application/xml" size="86614" uri="release/USX_1/EZR.usx" />
    <resource checksum="2b6fca59736aa7392ea520072e7a5369" mimeType="application/xml" size="40936" uri="release/USX_1/GAL.usx" />
    <resource checksum="3a03cf4001a0aaa0e307ac3340c2ad83" mimeType="application/xml" size="409964" uri="release/USX_1/GEN.usx" />
    <resource checksum="ab9a229a50a5d0340a2454af29c4f4e2" mimeType="application/xml" size="20388" uri="release/USX_1/HAB.usx" />
    <resource checksum="c39ff4e982a0581011adf89a8e96035c" mimeType="application/xml" size="10548" uri="release/USX_1/HAG.usx" />
    <resource checksum="382a4bd04e9d7db9c95d36a9a72e67b2" mimeType="application/xml" size="96593" uri="release/USX_1/HEB.usx" />
    <resource checksum="7eabe3591fbb1f48c148301a657a4434" mimeType="application/xml" size="85020" uri="release/USX_1/HOS.usx" />
    <resource checksum="23796aaff92f36884503920c0a09b32d" mimeType="application/xml" size="495450" uri="release/USX_1/ISA.usx" />
    <resource checksum="acc1954499c35e43e606cff7a8e1ae0c" mimeType="application/xml" size="28146" uri="release/USX_1/JAS.usx" />
    <resource checksum="a911994a9e3a7b6f03e8ebf12f3e03d0" mimeType="application/xml" size="189604" uri="release/USX_1/JDG.usx" />
    <resource checksum="0cb4b834d7e945e5792dde8507b8fb53" mimeType="application/xml" size="465538" uri="release/USX_1/JER.usx" />
    <resource checksum="d6b928c2490000944da3d07fa3cf1648" mimeType="application/xml" size="238559" uri="release/USX_1/JHN.usx" />
    <resource checksum="a373b921006acb35b2d6afa3956d50a4" mimeType="application/xml" size="262062" uri="release/USX_1/JOB.usx" />
    <resource checksum="134b02b3bb914bcc00c00ca9fd0b5556" mimeType="application/xml" size="26908" uri="release/USX_1/JOL.usx" />
    <resource checksum="7f9c79696f23b0c69b1767359885aabf" mimeType="application/xml" size="13637" uri="release/USX_1/JON.usx" />
    <resource checksum="6b8d1e6270886fddb075910365e6bf75" mimeType="application/xml" size="193115" uri="release/USX_1/JOS.usx" />
    <resource checksum="5df19d2940de02b9708f0f304abcfe79" mimeType="application/xml" size="9577" uri="release/USX_1/JUD.usx" />
    <resource checksum="67e67130d3f665b4eef3946c46afea55" mimeType="application/xml" size="53342" uri="release/USX_1/LAM.usx" />
    <resource checksum="6a3c3fb9593f74d3710d57042d336af7" mimeType="application/xml" size="185427" uri="release/USX_1/LEV.usx" />
    <resource checksum="27094f2235684965e866ffb2f633efe7" mimeType="application/xml" size="339383" uri="release/USX_1/LUK.usx" />
    <resource checksum="fd56dcea01d5dad08bfb7b8f746e067a" mimeType="application/xml" size="17174" uri="release/USX_1/MAL.usx" />
    <resource checksum="c4ce2b28310902080c81e8df9d355a34" mimeType="application/xml" size="313270" uri="release/USX_1/MAT.usx" />
    <resource checksum="d4bc232882c7f0584a67b5d1208adf37" mimeType="application/xml" size="47141" uri="release/USX_1/MIC.usx" />
    <resource checksum="532b8a9ed9e9ec1e4e30e254e8104b4a" mimeType="application/xml" size="200860" uri="release/USX_1/MRK.usx" />
    <resource checksum="138a93dd20bd45c8c7765928f5c292cb" mimeType="application/xml" size="20846" uri="release/USX_1/NAM.usx" />
    <resource checksum="7c0306814c3fc2eb6b2fefb5797aaf82" mimeType="application/xml" size="127907" uri="release/USX_1/NEH.usx" />
    <resource checksum="71f058ee420e88ceb772c927279fdd05" mimeType="application/xml" size="327004" uri="release/USX_1/NUM.usx" />
    <resource checksum="416c2fa731954aedccdf75a47c6a99ef" mimeType="application/xml" size="10807" uri="release/USX_1/OBA.usx" />
    <resource checksum="df64daadeba33e9228a0a9ec2a217860" mimeType="application/xml" size="7411" uri="release/USX_1/PHM.usx" />
    <resource checksum="c5e0748b30d37f309d4a46e754d6fd01" mimeType="application/xml" size="28134" uri="release/USX_1/PHP.usx" />
    <resource checksum="662233b596d676d9182b335bd64f41dc" mimeType="application/xml" size="241400" uri="release/USX_1/PRO.usx" />
    <resource checksum="2eb7735ffc11a3c9a7e712f550edf0a8" mimeType="application/xml" size="699029" uri="release/USX_1/PSA.usx" />
    <resource checksum="b7ab3b689cc4a0d2203986eca5a4aa85" mimeType="application/xml" size="146333" uri="release/USX_1/REV.usx" />
    <resource checksum="cdc3ab0a69bc237f6b46aa9150d4b525" mimeType="application/xml" size="130678" uri="release/USX_1/ROM.usx" />
    <resource checksum="10f45883c3edcd2021f8ac302e122ad2" mimeType="application/xml" size="27362" uri="release/USX_1/RUT.usx" />
    <resource checksum="eef6da5a62b115ebe925359d77058af0" mimeType="application/xml" size="43168" uri="release/USX_1/SNG.usx" />
    <resource checksum="923b1e4612cbfda0cb62ce4915678be9" mimeType="application/xml" size="12266" uri="release/USX_1/TIT.usx" />
    <resource checksum="fcf6c6378c3b63100449b856d5625da7" mimeType="application/xml" size="63365" uri="release/USX_1/ZEC.usx" />
    <resource checksum="1ede04597c0ebedd208b59b04917f63b" mimeType="application/xml" size="21635" uri="release/USX_1/ZEP.usx" />
    <resource checksum="c65d2acb19864aa9c739708e87913701" mimeType="application/xml" size="1717" uri="release/cmn-Hans.ldml" />
    <resource checksum="4ac404dc3e769742662af2ad075bc74f" mimeType="application/xml" size="104561" uri="release/styles.xml" />
    <resource checksum="b07ebc3c959a7230ed96edaccec831f8" mimeType="text/plain" size="15359" uri="release/versification.vrs" />
    <resource checksum="e6be207f09ba9e2b06968ca1a0aa4adf" mimeType="application/zip" size="1595282" uri="source/paratext-resource.zip" />
  </manifest>
  <source>
    <canonicalContent>
      <book code="1CH" />
      <book code="1CO" />
      <book code="1JN" />
      <book code="1KI" />
      <book code="1PE" />
      <book code="1SA" />
      <book code="1TH" />
      <book code="1TI" />
      <book code="2CH" />
      <book code="2CO" />
      <book code="2JN" />
      <book code="2KI" />
      <book code="2PE" />
      <book code="2SA" />
      <book code="2TH" />
      <book code="2TI" />
      <book code="3JN" />
      <book code="ACT" />
      <book code="AMO" />
      <book code="COL" />
      <book code="DAN" />
      <book code="DEU" />
      <book code="ECC" />
      <book code="EPH" />
      <book code="EST" />
      <book code="EXO" />
      <book code="EZK" />
      <book code="EZR" />
      <book code="GAL" />
      <book code="GEN" />
      <book code="HAB" />
      <book code="HAG" />
      <book code="HEB" />
      <book code="HOS" />
      <book code="ISA" />
      <book code="JAS" />
      <book code="JDG" />
      <book code="JER" />
      <book code="JHN" />
      <book code="JOB" />
      <book code="JOL" />
      <book code="JON" />
      <book code="JOS" />
      <book code="JUD" />
      <book code="LAM" />
      <book code="LEV" />
      <book code="LUK" />
      <book code="MAL" />
      <book code="MAT" />
      <book code="MIC" />
      <book code="MRK" />
      <book code="NAM" />
      <book code="NEH" />
      <book code="NUM" />
      <book code="OBA" />
      <book code="PHM" />
      <book code="PHP" />
      <book code="PRO" />
      <book code="PSA" />
      <book code="REV" />
      <book code="ROM" />
      <book code="RUT" />
      <book code="SNG" />
      <book code="TIT" />
      <book code="ZEC" />
      <book code="ZEP" />
    </canonicalContent>
    <structure>
      <content src="source/paratext-resource.zip" role="sourceZip" />
    </structure>
  </source>
  <publications>
    <publication id="p1" default="true">
      <name>Chinese Standard Bible (Simplified Script)</name>
      <nameLocal>中文标准译本</nameLocal>
      <description>Western Protestant Bible</description>
      <descriptionLocal>Western Protestant Bible</descriptionLocal>
      <abbreviation>CSBS</abbreviation>
      <abbreviationLocal>CSBS</abbreviationLocal>
      <canonicalContent>
        <book code="1CH" />
        <book code="1CO" />
        <book code="1JN" />
        <book code="1KI" />
        <book code="1PE" />
        <book code="1SA" />
        <book code="1TH" />
        <book code="1TI" />
        <book code="2CH" />
        <book code="2CO" />
        <book code="2JN" />
        <book code="2KI" />
        <book code="2PE" />
        <book code="2SA" />
        <book code="2TH" />
        <book code="2TI" />
        <book code="3JN" />
        <book code="ACT" />
        <book code="AMO" />
        <book code="COL" />
        <book code="DAN" />
        <book code="DEU" />
        <book code="ECC" />
        <book code="EPH" />
        <book code="EST" />
        <book code="EXO" />
        <book code="EZK" />
        <book code="EZR" />
        <book code="GAL" />
        <book code="GEN" />
        <book code="HAB" />
        <book code="HAG" />
        <book code="HEB" />
        <book code="HOS" />
        <book code="ISA" />
        <book code="JAS" />
        <book code="JDG" />
        <book code="JER" />
        <book code="JHN" />
        <book code="JOB" />
        <book code="JOL" />
        <book code="JON" />
        <book code="JOS" />
        <book code="JUD" />
        <book code="LAM" />
        <book code="LEV" />
        <book code="LUK" />
        <book code="MAL" />
        <book code="MAT" />
        <book code="MIC" />
        <book code="MRK" />
        <book code="NAM" />
        <book code="NEH" />
        <book code="NUM" />
        <book code="OBA" />
        <book code="PHM" />
        <book code="PHP" />
        <book code="PRO" />
        <book code="PSA" />
        <book code="REV" />
        <book code="ROM" />
        <book code="RUT" />
        <book code="SNG" />
        <book code="TIT" />
        <book code="ZEC" />
        <book code="ZEP" />
      </canonicalContent>
      <structure>
        <content name="book-gen" src="release/USX_1/GEN.usx" role="GEN" />
        <content name="book-exo" src="release/USX_1/EXO.usx" role="EXO" />
        <content name="book-lev" src="release/USX_1/LEV.usx" role="LEV" />
        <content name="book-num" src="release/USX_1/NUM.usx" role="NUM" />
        <content name="book-deu" src="release/USX_1/DEU.usx" role="DEU" />
        <content name="book-jos" src="release/USX_1/JOS.usx" role="JOS" />
        <content name="book-jdg" src="release/USX_1/JDG.usx" role="JDG" />
        <content name="book-rut" src="release/USX_1/RUT.usx" role="RUT" />
        <content name="book-1sa" src="release/USX_1/1SA.usx" role="1SA" />
        <content name="book-2sa" src="release/USX_1/2SA.usx" role="2SA" />
        <content name="book-1ki" src="release/USX_1/1KI.usx" role="1KI" />
        <content name="book-2ki" src="release/USX_1/2KI.usx" role="2KI" />
        <content name="book-1ch" src="release/USX_1/1CH.usx" role="1CH" />
        <content name="book-2ch" src="release/USX_1/2CH.usx" role="2CH" />
        <content name="book-ezr" src="release/USX_1/EZR.usx" role="EZR" />
        <content name="book-neh" src="release/USX_1/NEH.usx" role="NEH" />
        <content name="book-est" src="release/USX_1/EST.usx" role="EST" />
        <content name="book-job" src="release/USX_1/JOB.usx" role="JOB" />
        <content name="book-psa" src="release/USX_1/PSA.usx" role="PSA" />
        <content name="book-pro" src="release/USX_1/PRO.usx" role="PRO" />
        <content name="book-ecc" src="release/USX_1/ECC.usx" role="ECC" />
        <content name="book-sng" src="release/USX_1/SNG.usx" role="SNG" />
        <content name="book-isa" src="release/USX_1/ISA.usx" role="ISA" />
        <content name="book-jer" src="release/USX_1/JER.usx" role="JER" />
        <content name="book-lam" src="release/USX_1/LAM.usx" role="LAM" />
        <content name="book-ezk" src="release/USX_1/EZK.usx" role="EZK" />
        <content name="book-dan" src="release/USX_1/DAN.usx" role="DAN" />
        <content name="book-hos" src="release/USX_1/HOS.usx" role="HOS" />
        <content name="book-jol" src="release/USX_1/JOL.usx" role="JOL" />
        <content name="book-amo" src="release/USX_1/AMO.usx" role="AMO" />
        <content name="book-oba" src="release/USX_1/OBA.usx" role="OBA" />
        <content name="book-jon" src="release/USX_1/JON.usx" role="JON" />
        <content name="book-mic" src="release/USX_1/MIC.usx" role="MIC" />
        <content name="book-nam" src="release/USX_1/NAM.usx" role="NAM" />
        <content name="book-hab" src="release/USX_1/HAB.usx" role="HAB" />
        <content name="book-zep" src="release/USX_1/ZEP.usx" role="ZEP" />
        <content name="book-hag" src="release/USX_1/HAG.usx" role="HAG" />
        <content name="book-zec" src="release/USX_1/ZEC.usx" role="ZEC" />
        <content name="book-mal" src="release/USX_1/MAL.usx" role="MAL" />
        <content name="book-mat" src="release/USX_1/MAT.usx" role="MAT" />
        <content name="book-mrk" src="release/USX_1/MRK.usx" role="MRK" />
        <content name="book-luk" src="release/USX_1/LUK.usx" role="LUK" />
        <content name="book-jhn" src="release/USX_1/JHN.usx" role="JHN" />
        <content name="book-act" src="release/USX_1/ACT.usx" role="ACT" />
        <content name="book-rom" src="release/USX_1/ROM.usx" role="ROM" />
        <content name="book-1co" src="release/USX_1/1CO.usx" role="1CO" />
        <content name="book-2co" src="release/USX_1/2CO.usx" role="2CO" />
        <content name="book-gal" src="release/USX_1/GAL.usx" role="GAL" />
        <content name="book-eph" src="release/USX_1/EPH.usx" role="EPH" />
        <content name="book-php" src="release/USX_1/PHP.usx" role="PHP" />
        <content name="book-col" src="release/USX_1/COL.usx" role="COL" />
        <content name="book-1th" src="release/USX_1/1TH.usx" role="1TH" />
        <content name="book-2th" src="release/USX_1/2TH.usx" role="2TH" />
        <content name="book-1ti" src="release/USX_1/1TI.usx" role="1TI" />
        <content name="book-2ti" src="release/USX_1/2TI.usx" role="2TI" />
        <content name="book-tit" src="release/USX_1/TIT.usx" role="TIT" />
        <content name="book-phm" src="release/USX_1/PHM.usx" role="PHM" />
        <content name="book-heb" src="release/USX_1/HEB.usx" role="HEB" />
        <content name="book-jas" src="release/USX_1/JAS.usx" role="JAS" />
        <content name="book-1pe" src="release/USX_1/1PE.usx" role="1PE" />
        <content name="book-2pe" src="release/USX_1/2PE.usx" role="2PE" />
        <content name="book-1jn" src="release/USX_1/1JN.usx" role="1JN" />
        <content name="book-2jn" src="release/USX_1/2JN.usx" role="2JN" />
        <content name="book-3jn" src="release/USX_1/3JN.usx" role="3JN" />
        <content name="book-jud" src="release/USX_1/JUD.usx" role="JUD" />
        <content name="book-rev" src="release/USX_1/REV.usx" role="REV" />
      </structure>
    </publication>
  </publications>
  <copyright>
    <fullStatement>
      <statementContent type="xhtml">
        <p>CHINESE STANDARD BIBLE©</p>
        <p>Copyright © 2005, 2008, 2011, 2025, 2026 by Global Bible Initiative</p>
        <p>中文标准译本©</p>
        <p>版权所有 © 2005, 2008, 2011, 2025, 2026 全球圣经促进会</p>
      </statementContent>
    </fullStatement>
  </copyright>
  <promotion>
    <promoVersionInfo contentType="xhtml">
      <p>The <a href="https://chinesestandardbible.com ">CHINESE STANDARD BIBLE</a>© is an all-new Chinese Bible translation translated from the original biblical languages (Hebrew, Aramaic and Greek). It faithfully captures the meaning and authentically preserves the style of the original languages. As one of the most accurate and readable Chinese versions available today, it meets modern Chinese language standards and fits the need of Chinese at different educational levels. The CHINESE STANDARD BIBLE© is a project of the <a href="https://gbi.llc">Global Bible Initiative</a> organized by a team of prominent Bible scholars and linguistic experts, benefiting from the most up-to-date technology.</p>
      <p>《<a href="https://chinesestandardbible.com ">中文标准译本</a>©》是一本全新的中文圣经译本；是从圣经原文（希伯来文、亚兰文和希腊文）直接翻译过来，最大程度上忠实于原文，保持原有的语言风格，符合现代汉语规范，适合于各种文化程度的人士；是现今最为准确、可读性最强的中文圣经译本之一。《中文标准译本©》是由<a href="https://gbi.llc">全球圣经促进会</a> (Global Bible Initiative) 组织的海内外圣经学者和语言专家团队，配合先进的计算机技术，倾注多年心血的项目。</p>
    </promoVersionInfo>
  </promotion>
  <progress>
    <book code="GEN" stage="3" />
    <book code="EXO" stage="3" />
    <book code="LEV" stage="3" />
    <book code="NUM" stage="3" />
    <book code="DEU" stage="3" />
    <book code="JOS" stage="3" />
    <book code="JDG" stage="3" />
    <book code="RUT" stage="3" />
    <book code="1SA" stage="3" />
    <book code="2SA" stage="3" />
    <book code="1KI" stage="3" />
    <book code="2KI" stage="3" />
    <book code="1CH" stage="3" />
    <book code="2CH" stage="3" />
    <book code="EZR" stage="3" />
    <book code="NEH" stage="3" />
    <book code="EST" stage="3" />
    <book code="JOB" stage="3" />
    <book code="PSA" stage="3" />
    <book code="PRO" stage="3" />
    <book code="ECC" stage="3" />
    <book code="SNG" stage="3" />
    <book code="ISA" stage="3" />
    <book code="JER" stage="3" />
    <book code="LAM" stage="3" />
    <book code="EZK" stage="3" />
    <book code="DAN" stage="3" />
    <book code="HOS" stage="3" />
    <book code="JOL" stage="3" />
    <book code="AMO" stage="3" />
    <book code="OBA" stage="3" />
    <book code="JON" stage="3" />
    <book code="MIC" stage="3" />
    <book code="NAM" stage="3" />
    <book code="HAB" stage="3" />
    <book code="ZEP" stage="3" />
    <book code="HAG" stage="3" />
    <book code="ZEC" stage="3" />
    <book code="MAL" stage="3" />
    <book code="MAT" stage="3" />
    <book code="MRK" stage="3" />
    <book code="LUK" stage="3" />
    <book code="JHN" stage="3" />
    <book code="ACT" stage="3" />
    <book code="ROM" stage="3" />
    <book code="1CO" stage="3" />
    <book code="2CO" stage="3" />
    <book code="GAL" stage="3" />
    <book code="EPH" stage="3" />
    <book code="PHP" stage="3" />
    <book code="COL" stage="3" />
    <book code="1TH" stage="3" />
    <book code="2TH" stage="3" />
    <book code="1TI" stage="3" />
    <book code="2TI" stage="3" />
    <book code="TIT" stage="3" />
    <book code="PHM" stage="3" />
    <book code="HEB" stage="3" />
    <book code="JAS" stage="3" />
    <book code="1PE" stage="3" />
    <book code="2PE" stage="3" />
    <book code="1JN" stage="3" />
    <book code="2JN" stage="3" />
    <book code="3JN" stage="3" />
    <book code="JUD" stage="3" />
    <book code="REV" stage="3" />
  </progress>
  <archiveStatus>
    <archivistName>John Ni</archivistName>
    <dateArchived>2026-03-06T10:08:41.7293746+09:00</dateArchived>
    <dateUpdated>2026-04-03T01:50:05.6332329+00:00</dateUpdated>
    <comments>1.1.2026.0227</comments>
  </archiveStatus>
</DBLMetadata>